@charset "utf-8";  ul.step { width:100%; margin-top:25px;}
 ul.step li { display:inline-block; width:32.3%; box-sizing:border-box; height:65px; margin:0 10px 10px 0; background:url("/contents/13767/rarr.jpg") no-repeat right;}
 ul.step li:nth-child(3),ul.step li:nth-child(6) { margin-right:0 !important;}
 ul.step li:last-child { background:0 !important;}
 ul.step li > span { width:20%; float:left; font-size:18px; border:2px solid #188657; border-right:0 !important; line-height:60px; height:100%; text-align:center; color:#188657; background:#f9f9f9; border-radius:10px 0px 0px 10px; font-weight:500; box-sizing:border-box;}
 ul.step li > p { float:left; border:2px solid #ddd; border-left:0 !important; height:100%; box-sizing:border-box; border-radius:0px 10px 10px 0px; width:72%; padding:18px 0 0 10px; }
 .pat9 { padding-top:9px !important;}
 ul.step8 li { width:23.9% !important;}
 ul.step8 li:nth-child(3),ul.step li:nth-child(6) { margin:0 10px 10px 0 !important;}
 ul.step8 li:nth-child(4),ul.step li:nth-child(8) { margin-right:0 !important;}
  .intr_box { width:100%; background:url("/contents/13151/sp_img.jpg") no-repeat; height:660px;}
 .intr_box h3 { border-bottom:1px solid #eee; height:85px; text-indent:-99999px; width:670px; background:url("/contents/13151/sp_title.png") no-repeat center 55px; margin:0 auto; padding:55px 0 40px;}
  .art_box { width:100%; background:url("/contents/13191/art_bg.jpg") no-repeat; height:660px;}
 .art_box h3 { border-bottom:1px solid #eee; height:85px; text-indent:-99999px; width:670px; background:url("/contents/13191/art_title.png") no-repeat center 55px; margin:0 auto; padding:55px 0 40px;}
 .calendar_icon span.icon { text-indent: -99999px;}
